情報の確認
	confirm.help
日付と時間
	date.help
デフォルトルート
	route.help
ドメイン名
	domain.help
DNS 検索リスト
	dns_searchdomains.help
DNS サーバー
	dns_server.help
ホスト名
	hostname.help
IP アドレス 
	ipaddr.help
IPv6
	ipv6.help
自己のシステムの識別
	sysid.help
Kerberos 構成
	kerberos.help
LDAP プロファイル
	ldap_profile.help
サーバーの配置
	location.help
ネームサービス
	name_service.help
ネームサーバー
	nsserver.help
ナビゲート
	navigate.help
ネットマスク
	netmask.help
ネットワークの接続性
	standalone.help
GMT(グリニッジ標準時)との時差
	timezone.help
一次ネットワークインタフェース
	netif.help
セキュリティポリシー(Kerberos)
	secpolicy.help
サブネット
	subnet.help
時間帯
	timezone.help
時間帯ファイル
	timezone.help
